# Translation of Plugins - Login No Captcha reCAPTCHA - Stable (latest release) in German
# This file is distributed under the same license as the Plugins - Login No Captcha reCAPTCHA - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2020-06-14 16:38:25+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/3.0.0-alpha\n"
"Language: de\n"
"Project-Id-Version: Plugins - Login No Captcha reCAPTCHA - Stable (latest release)\n"

#: admin.php:30
msgid "Disable CSS"
msgstr "CSS deaktivieren"

#: login-nocaptcha.php:262 login-nocaptcha.php:263
msgid "Captcha bypassed by whitelist for ip address %s"
msgstr "Captcha von Whitelist für IP-Adresse %s umgangen"

#: admin.php:24
msgid "Whitelist IP ( 1 per line )"
msgstr "Whitelist IP (1 pro Zeile)"

#: login-nocaptcha.php:277
msgid "Login NoCaptcha was bypassed on login page: %s."
msgstr "Login NoCaptcha wurde auf der Login-Seite umgangen: %s."

#. Description of the plugin
msgid "Adds a Google CAPTCHA checkbox to the login, registration, and forgot password forms, thwarting automated hacking attempts"
msgstr "Fügt den Anmelde-, Registrierungs- und Passwort-Formularen ein Kontrollkästchen für Google CAPTCHA hinzu, wodurch automatisierte Hacking-Versuche verhindert werden."

#. Plugin Name of the plugin
msgid "Login No Captcha reCAPTCHA (Google)"
msgstr "Login No Captcha reCAPTCHA (Google)"

#: admin.php:11
msgid "<a href=\"%s\" target=\"_blank\">Click here</a> to create or view keys for Google NoCaptcha."
msgstr "<a href=\"%s\" target=\"_blank\">Hier klicken</a>, um Schlüssel für Google NoCaptcha zu erstellen oder anzuzeigen."

#: login-nocaptcha.php:330 login-nocaptcha.php:333
msgid "<strong>ERROR</strong>&nbsp;: Incorrect ReCaptcha, please try again."
msgstr "<strong>FEHLER</strong>&nbsp;: Falsches ReCaptcha, bitte erneut versuchen."

#: admin.php:37 admin.php:55
msgid "Delete Keys and Disable"
msgstr "Schlüssel löschen und deaktivieren"

#: admin.php:42
msgid "Example"
msgstr "Beispiel"

#. Author URI of the plugin
msgid "https://github.com/cyberscribe/login-recaptcha"
msgstr "https://github.com/cyberscribe/login-recaptcha"

#: login-nocaptcha.php:74
msgid "Login NoCaptcha"
msgstr "Login NoCaptcha"

#: login-nocaptcha.php:301
msgid "Login NoCaptcha fell back to using cURL instead of wp_remote_post(). The error message was: %s."
msgstr "Login NoCaptcha hat sich auf die Verwendung von cURL anstelle von wp_remote_post () zurückgesetzt. Die Fehlermeldung war: %s."

#: login-nocaptcha.php:52 login-nocaptcha.php:93 login-nocaptcha.php:101
msgid "Login NoCaptcha has not been properly configured. <a href=\"%s\">Click here</a> to configure."
msgstr "Login NoCaptcha wurde nicht richtig konfiguriert. <a href=\"%s\">Hier klicken</a>, um zu konfigurieren."

#: admin.php:6
msgid "Login NoCaptcha Options"
msgstr "Login NoCaptcha Optionen"

#: login-nocaptcha.php:74
msgid "Login NoCatpcha Options"
msgstr "Login NoCaptcha Optionen"

#: admin.php:45
msgid "Next Steps"
msgstr "Nächste Schritte"

#. Author of the plugin
msgid "Robert Peake"
msgstr "Robert Peake"

#: admin.php:35
msgid "Save Changes"
msgstr "Änderungen speichern"

#: admin.php:19
msgid "Secret Key"
msgstr "Geheimer Schlüssel"

#: login-nocaptcha.php:339 login-nocaptcha.php:347
msgid "The response from Google was not valid."
msgstr "Die Antwort von Google war nicht gültig."

#: login-nocaptcha.php:188
msgid "The response parameter is invalid or malformed."
msgstr "Der Antwortparameter ist ungültig oder fehlerhaft."

#: login-nocaptcha.php:187
msgid "The response parameter is missing."
msgstr "Der Antwortparameter fehlt."

#: login-nocaptcha.php:186
msgid "The secret parameter is invalid or malformed."
msgstr "Der geheime Parameter ist ungültig oder fehlerhaft."

#: login-nocaptcha.php:185
msgid "The secret parameter is missing."
msgstr "Der geheime Parameter fehlt."

#: admin.php:14
msgid "Site Key"
msgstr "Website Schlüssel"

#. Plugin URI of the plugin
msgid "https://wordpress.org/plugins/login-recaptcha/"
msgstr "https://de.wordpress.org/plugins/login-recaptcha/"

#: admin.php:55
msgid "If you have any problems logging in, click \"%s\" above and/or deactivate the plugin."
msgstr "Wenn du Probleme bei der Anmeldung hast, klicke oben auf \"%s\" und/oder deaktiviere das Plugin."

#: admin.php:54
msgid "Do <em>not</em> close this window or log out from this browser until you are confident that reCAPTCHA is working and you will be able to log in again. <br /><strong>You have been warned</strong>."
msgstr "Schließe <em>nicht</em> dieses Fenster, oder melde dich von diesem Browser ab, bis du sicher bist, dass reCAPTCHA funktioniert und du sich erneut anmelden kannst. <br /><strong>Du wurdest gewarnt</strong>."

#: admin.php:52
msgid "Attempt to log in to your site admin from that new browser"
msgstr "Versuche dich mit diesem neuen Browser bei deinem Site-Administrator anzumelden."

#: admin.php:51
msgid "If you are logged in on that new browser, log out"
msgstr "Wenn du in diesem neuen Browser angemeldet bist, melde dich ab"

#: admin.php:50
msgid "Open a completely different browser than this one"
msgstr "Öffne einen völlig anderen Browser als diesen"

#: login-nocaptcha.php:313 login-nocaptcha.php:316 login-nocaptcha.php:353
#: login-nocaptcha.php:356
msgid "<strong>ERROR</strong>&nbsp;: Please check the ReCaptcha box."
msgstr "<strong>FEHLER</strong>&nbsp;: Bitte kreuze das ReCaptcha-Kästchen an."

#: admin.php:48
msgid "If the reCAPTCHA displays correctly above, proceed as follows:"
msgstr "Wenn das reCAPTCHA oben korrekt angezeigt wird, gehe wie folgt vor:"

#: admin.php:47
msgid "If you see an error message above, check your keys before proceeding."
msgstr "Wenn oben eine Fehlermeldung angezeigt wird, überprüfe deine Schlüssel, bevor du fortfährst."

#: login-nocaptcha.php:339 login-nocaptcha.php:347
msgid "Login NoCaptcha is not working. <a href=\"%s\">Please check your settings</a>."
msgstr "Login NoCaptcha funktioniert nicht. <a href=\"%s\">Bitte überprüfe deine Einstellungen</a>."

#: login-nocaptcha.php:323
msgid "Login NoCaptcha is not working. <a href=\"%s\">Please check your settings</a>. The message from Google was: %s"
msgstr "Login NoCaptcha funktioniert nicht. <a href=\"%s\">Bitte überprüfen deine Einstellungen</a>. Die Nachricht von Google war: %s"